.page-data__category > .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.page-data__category-link {
  background-color: #f4f4f4;
  border: 1px solid #4a2f1e;
  border-radius: 999px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
  min-width: 100px;
  overflow: hidden;
  padding: 10px 10px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
}
.page-data__category-link:hover, .page-data__category-link.is-select {
  background-color: #f7d59e;
  border: 1px solid #f7d59e;
  opacity: 1;
}

.page-news {
  padding-bottom: 100px;
  padding-top: 150px;
}

.news-data-list {
  position: relative;
}
.news-data-list > .webgene-blog,
.news-data-list .page-news__list-dev {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 1fr;
}
.news-data-list .webgene-item {
  position: relative;
}
.news-data-list .webgene-item:nth-of-type(2n)::after {
  background-color: #303332;
  content: "";
  height: 100%;
  left: -15px;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 1px;
}
.news-data-list .news-date-list__link {
  padding-bottom: 20px;
  position: relative;
}
.news-data-list .news-date-list__img {
  aspect-ratio: 280/200;
  width: 100%;
}
.news-data-list .news-date-list__contents {
  width: 100%;
}
.news-data-list .data-title {
  line-height: 1.71;
  margin-top: 16px;
  text-decoration: underline;
}

.page-news__list {
  margin-top: 40px;
}

.webgene-pagination {
  font-size: 14px;
  grid-column: 1/-1;
  justify-self: center;
  margin-top: 25px;
}

.webgene-pagination a:hover {
  opacity: 0.7;
}

.webgene-pagination ul {
  align-items: center;
  display: flex;
  gap: 10px;
  justify-content: center;
  list-style: none;
  padding-inline-start: 0;
}

.webgene-pagination ul .number a {
  background-color: #fff;
  border-radius: 50%;
  display: grid;
  height: 30px;
  line-height: 2.2;
  place-items: center;
  width: 30px;
}

.webgene-pagination ul .number.selected a {
  background: #F7D59E;
  border-radius: 50%;
}

li.next,
li.prev {
  position: relative;
}

li.next a,
li.prev a {
  height: 40px;
  padding: 2px;
  position: relative;
  width: 40px;
}

li.prev:after,
li.next:after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 40px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
}

li.prev:after {
  background-image: url("../images/prev.svg");
  left: 0;
}

li.next:after {
  background-image: url("../images/next.svg");
  right: 0;
}

@media (min-width: 768px) {
  .news-data-list .news-date-list__img {
    max-width: 280px;
  }
  .news-data-list .news-date-list__contents {
    max-width: 288px;
  }
}

@media screen and (min-width: 768px) {
  li.next {
    margin-left: 30px;
  }
  li.prev {
    margin-right: 30px;
  }
  li.next a,
  li.prev a {
    line-height: 1;
    margin-top: 3px;
    padding-block: 10px;
    width: auto;
    z-index: 10;
  }
  li.prev a {
    padding-left: 48px;
  }
  li.next a {
    padding-right: 48px;
  }
  li.prev:after,
  li.next:after {
    pointer-events: auto;
  }
}

@media (min-width: 1024px) {
  .page-data__category-link {
    min-width: 160px;
    padding: 13px;
  }
  .page-news {
    padding-bottom: 150px;
    padding-top: 206px;
  }
  .news-data-list > .webgene-blog,
  .news-data-list .page-news__list-dev {
    -moz-column-gap: 40px;
         column-gap: 40px;
    row-gap: 60px;
  }
  .news-data-list .webgene-item:nth-of-type(2n)::after {
    left: -20px;
  }
  .page-news__list {
    margin-top: 60px;
  }
  .webgene-pagination {
    margin-top: 25px;
  }
}